#menu-primary .menu-item.dropdown.open > .dropdown-menu{
    display: table !important;
}

.bwg_container .bwg-item .bwg-title1,
.bwg_container .bwg-item .bwg-title2 {
    text-shadow:  0 0 6.5px #000;
}

@media screen and (max-width: 991px) {
    #utility, .navbar-header {
        display: block;
    }
}